Bug 922 - required file is missing
Summary: required file is missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: doc++   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-22 17:43 UTC by andrew
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-09 22:03:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description andrew 1999-01-22 17:43:22 UTC
The package needs to install the tex "docxx.sty" file
for the latex files to process. However, that file is not
included in the rpm.

Comment 1 Jeff Johnson 1999-04-09 22:03:59 UTC
Fixed in doc++-3.3.10. The file is /usr/doc/doc++-3.3.10/docxx.sty.


Note You need to log in before you can comment on or make changes to this bug.